diff -Naur anaconda-33.16.3.26/data/liveinst/gnome/rhel-welcome.desktop anaconda-33.16.3.26.alma/data/liveinst/gnome/rhel-welcome.desktop
--- anaconda-33.16.3.26/data/liveinst/gnome/rhel-welcome.desktop	2020-05-25 18:17:00.000000000 +0300
+++ anaconda-33.16.3.26.alma/data/liveinst/gnome/rhel-welcome.desktop	2021-01-22 07:43:25.007068971 +0300
@@ -1,5 +1,5 @@
 [Desktop Entry]
-Name=Welcome to Red Hat Enterprise Linux
+Name=Welcome to AlmaLinux
 Exec=/usr/share/anaconda/gnome/rhel-welcome
 Terminal=false
 Type=Application
diff -Naur anaconda-33.16.3.26/data/liveinst/gnome/rhel-welcome.js anaconda-33.16.3.26.alma/data/liveinst/gnome/rhel-welcome.js
--- anaconda-33.16.3.26/data/liveinst/gnome/rhel-welcome.js	2020-05-27 07:53:25.000000000 +0300
+++ anaconda-33.16.3.26.alma/data/liveinst/gnome/rhel-welcome.js	2021-01-22 07:43:25.007068971 +0300
@@ -59,7 +59,7 @@
                                                 default_width: 600,
                                                 default_height: 550,
                                                 skip_taskbar_hint: true,
-                                                title: _("Welcome to Red Hat Enterprise Linux"),
+                                                title: _("Welcome to Sun/OS Linux"),
                                                 window_position: Gtk.WindowPosition.CENTER });
       this.window.connect('key-press-event', Lang.bind(this,
           function(w, event) {
@@ -104,7 +104,7 @@
       let installButton = new Gtk.Button({ child: installContent });
       buttonBox.add(installButton);
 
-      this._label = makeLabel(_("You are currently running Red Hat Enterprise Linux from live media.\nYou can install Red Hat Enterprise Linux now, or choose \"Install to Hard Drive\" in the Activities Overview at any later time."), false);
+      this._label = makeLabel(_("You are currently running Sun/OS Linux from live media.\nYou can install Sun/OS Linux now, or choose \"Install to Hard Drive\" in the Activities Overview at any later time."), false);
       mainGrid.add(this._label);
 
       installButton.connect('clicked', Lang.bind(this,
diff -Naur anaconda-33.16.3.26/docs/intro.rst anaconda-33.16.3.26.alma/docs/intro.rst
--- anaconda-33.16.3.26/docs/intro.rst	2020-05-27 07:53:25.000000000 +0300
+++ anaconda-33.16.3.26.alma/docs/intro.rst	2021-01-22 07:43:24.989735757 +0300
@@ -1,8 +1,8 @@
 Introduction to Anaconda
 ========================
 
-Anaconda is the installation program used by Fedora, Red Hat Enterprise Linux
-and some other distributions.
+Anaconda is the installation program used by Fedora, Red Hat Enterprise Linux,
+Sun/OS Linux, and some other distributions.
 
 During installation, a target computer's hardware is identified and configured
 and the appropriate file systems for the system's architecture are created.
diff -Naur anaconda-33.16.3.26/docs/iscsi.rst anaconda-33.16.3.26.alma/docs/iscsi.rst
--- anaconda-33.16.3.26/docs/iscsi.rst	2018-11-08 13:54:59.000000000 +0300
+++ anaconda-33.16.3.26.alma/docs/iscsi.rst	2021-01-22 07:43:24.988652432 +0300
@@ -139,7 +139,7 @@
 The booting problems are either due to incorrectly generated dracut boot
 arguments or they are simply dracut bugs.
 
-Note that many of the iscsi adapters are installed in different Red Hat machines
+Note that many of the iscsi adapters are installed in different Sun/OS Linux machines
 and so the issues can often be reproduced and debugged.
 
 
diff -Naur anaconda-33.16.3.26/pyanaconda/core/constants.py anaconda-33.16.3.26.alma/pyanaconda/core/constants.py
--- anaconda-33.16.3.26/pyanaconda/core/constants.py	2021-01-22 07:44:21.084349532 +0300
+++ anaconda-33.16.3.26.alma/pyanaconda/core/constants.py	2021-01-22 07:43:24.897653058 +0300
@@ -160,8 +160,8 @@
 )
 
 WARNING_HARDWARE_UNSUPPORTED = N_(
-    "This hardware (or a combination thereof) is not supported by Red Hat. For more information "
-    "on supported hardware, please refer to http://www.redhat.com/hardware."
+    "This hardware (or a combination thereof) is not supported by AlmaLinux. For more information "
+    "on supported hardware, please refer to https://github.com/SunOS-Linux."
 )
 
 # Storage messages
